.en .detail-link__item {
	margin: 0 1rem;
	width: 100%;
}

.en .detail-link__item a {
	background-position: center right 1rem;
}

.en .price-table__th {
	line-height: normal;
}

@media screen and (max-width: 768px) {
	.en .detail-link__item {
		margin: 0;
	}

	.en .price__content--title {
		line-height: normal;
		height: 8rem;
	}

	.en .sales__title {
		width: 15rem;
	}

	.en .sales__table th,
	.en .sales__table td {
		vertical-align: top;
	}
}

.en .price-table__tbody th,
.en .price-table__tbody td {
	line-height: 1.2;
}

.en .price-table__tbody td {
	height: 8rem;
}

.en .price__scroll-x+.note {
	display: block;
}

@media screen and (max-width: 768px) {
	.en .price-table {
		font-size: 1.3rem;
	}
}

.en .event__text {
	background-image: url(../../assets/img/diamond/event-badge_en.svg);
}

.en .restaurant .link-button {
	background-position: center right 1rem;
	width: 35rem;
}

@media screen and (max-width: 768px) {
	.en .spgr__text {
		text-align: center;
	}
}

/* ---------------------------------------------------
	diamond
---------------------------------------------------- */
@media screen and (max-width: 768px) {

	.en .concept__lead,
	.en .pools__lead {
		padding: 0 2rem;
	}
}